import publicApi from "../api/call-api";

export async function getLanguages() {
  return await publicApi.get("/language/get/all").then((res) => res.data);
}
export async function getDefaultInfo() {
  return await publicApi.get("/default-info/get/all").then((res) => res.data);
}
